{% extends 'base.html' %}

{% block  content%}
<div class="container col-lg-6 col-sm-12">
    <h1> find friends </h1>

    <div>
        {% for user  in users %}
        <a href ="/{{user.username}}"> {{user.firstname}}{{user.lastname}}</a>
        <p>{{user.about_me}}</p>
        <hr>
        {% endfor %}
    </div>
</div>
{% endblock  %}